{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "opm:bladeblitz8",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/particle/lines"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {
				"num_particles": 10
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 1
			},
			"minecraft:emitter_shape_sphere": {
				"radius": 5,
				"direction": "outwards"
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 1
			},
			"minecraft:particle_initial_speed": 0.1,
			"minecraft:particle_motion_dynamic": {},
			"minecraft:particle_motion_parametric": {
				"rotation": 135
			},
			"minecraft:particle_appearance_billboard": {
				"size": [
					15,
					0.1
				],
				"facing_camera_mode": "direction_z",
				"uv": {
					"texture_width": 128,
					"texture_height": 128,
					"uv": [
						0,
						0
					],
					"uv_size": [
						128,
						128
					]
				}
			},
			"minecraft:particle_appearance_tinting": {
				"color": {
					"interpolant": "v.particle_age / v.particle_lifetime",
					"gradient": {
						"0.34": "#FFFFFFFF",
						"0.69": "#00FFFFFF"
					}
				}
			}
		}
	}
}